<? $this->headLink()->prependStylesheet(_st('latest-actions.css')); ?>

<? $seo = $this->seo('latest-actions', 0); ?>

<script type="text/javascript">
	Cubix.LatestActions.header_url = '<?= $this->getLink('latest-actions-ajax-header') ?>';
	Cubix.LatestActions.list_url = '<?= $this->getLink('latest-actions-ajax-list') ?>';
	Cubix.LatActionsPopup.url = '<?= $this->getLink('latest-actions-ajax-get-details') ?>';
</script>

<?= $this->render('private-v2/logged-in-user-info.phtml') ?>

<div id="latest-actions">
	<div class="page-title">
		<h1 class="an"><?= __('latest_actions') ?></h1>
	</div>
	
	<div id="la-header-wrp">
		<?= $this->render('latest-actions/ajax-header.phtml') ?>
	</div>
	
	<div id="la-escorts-wrp">
		<?= $this->render('latest-actions/ajax-list.phtml') ?>
	</div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>